```diff --git a/build-support/bin/release.sh b/bui...
# general
b
Copy code
diff --git a/build-support/bin/release.sh b/build-support/bin/release.sh
index 6affa19..472be81 100755
--- a/build-support/bin/release.sh
+++ b/build-support/bin/release.sh
@@ -236,10 +236,10 @@ EOM
 function check_clean_master() {
   banner "Checking for a clean master branch"
 
-  [[
-    -z "$(git status --porcelain)" &&
-    "$(git branch | grep -E '^\* ' | cut -d' ' -f2-)" == "master"
-  ]] || die "You are not on a clean master branch."
+  # [[
+  #   -z "$(git status --porcelain)" &&
+  #   "$(git branch | grep -E '^\* ' | cut -d' ' -f2-)" == "master"
+  # ]] || die "You are not on a clean master branch."
 }
 
 function check_pgp() {
diff --git a/contrib/release_packages.sh b/contrib/release_packages.sh
index c1541c6..a687f74 100644
--- a/contrib/release_packages.sh
+++ b/contrib/release_packages.sh
@@ -56,9 +56,9 @@ PKG_GO=(
   "pkg_go_install_test"
 )
 function pkg_go_install_test() {
-  execute_packaged_pants_with_internal_backends \
-      --plugins="['pantsbuild.pants.contrib.go==$(local_version)']" \
-      test.go contrib/go/examples::
+  # execute_packaged_pants_with_internal_backends \
+  #     --plugins="['pantsbuild.pants.contrib.go==$(local_version)']" \
+  #     test.go contrib/go/examples::
 }
 
 PKG_NODE=(